version: '3.7'

services:
  #PHP Service
  asset:
    build:
      context: .
      dockerfile: Dockerfile
    image: asset_image
    container_name: asset
    restart: unless-stopped
    tty: true
    volumes:
      - ./local.ini:/usr/local/etc/php/conf.d/local.ini
      - /storage/asset:/var/www/asset/storage/app
    networks:
      - intra_net

networks:
  intra_net:
    name: internal_network